.circle {
  position: absolute;
  border-radius: 50%;
  top: 2px;
  bottom: 2px;
  left: 2px;
  right: 2px;
}

.outerCircle {
  position: relative;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%
}
